html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}

:root {
	--main-color: #EAB308;
	--background-main: #0B1229;
	--background-dark: #060A1A;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

html,
body {
    height: 100%;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    color: #f2f2f2;
    background-color: var(--background-main);
    font-family: Roboto, Arial, sans-serif;
    font-weight: 500;
}

a {
    font-family: Roboto, Arial, sans-serif;
}

.main-wrap {
    width: 100%;
    position: relative;
    min-height: 100%;
    padding-bottom: 40px;
    min-width: 375px;
}


header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: var(--background-dark);
    padding: 10px;
    width: 100%;
    top: 0px;
    z-index: 450;
    justify-content: space-between
}

header div.nav-menu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: 0;
    width: 80%;
    margin-right: 0;
}

.navigation {
    display: flex;
    align-items: center;
    justify-content: center;
}

header div.nav-menu div.logo {
    display: none;
}

header span.mobile-btn {
    display: none;
}

div.mobile-nav {
    display: none;
}

div.mobile-nav img {
    height: 100%;
}

div.bg {
    display: none;
}

.header-layout {
    width: 100%;
    height: 70px;
    display: none;
}

.logo {
    margin-left: 0;
    width: 259px;
}

.logo a {
    height: 50px;
    display: flex;
    align-items: center;
    text-decoration: none;
}

.logo img {
    height: 100%;
    width: auto;
}

#site_name, .mobile-site-name,
footer .logo a span {
    text-transform: uppercase;
    font-size: 30px;
    line-height: 65px;
    font-weight: 500;
    color: #f2f2f2;
    margin-left: 10px;
}

.mobile-site-name {
    font-size: 26px;
}

footer div.logo a {
    height: 50px;
}

footer div.logo a img {
    height: 50px;
}

header nav {
    display: flex;
    gap: 0 20px;
}

nav a img {
    margin-right: 5px;
}

header nav a, .navigation a {
    display: flex;
    align-items: center;
    color: #262626;
    text-decoration: none;
    background: var(--background-main);
    padding: 5px 15px 5px 10px;
    border-radius: 5px;
    color: #f2f2f2;
}

header nav a:hover, .navigation a:hover, 
.search-form button[type="submit"]:hover {
    background: #26365c!important;
}

.navigation a {
    padding: 10px 10px 10px 10px;
    margin: 30px 10px 0 10px;
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header nav a.active {
    color: #000;
    background: #fff;
}

.mobile-header-btns {
    display: none;
}

div.search-form form {
    display: flex;
}

.search-form input[type="search"] {
    border: none;
    border-radius: 5px;
    padding: 5px;
    width: 200px;
    background-color: #FAFAFA;
    outline: none;
    font-size: 16px;
}

.search-form button[type="submit"] {
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 10px;
    cursor: pointer;
    margin-left: 5px;
    font-size: 16px;
    color: #f2f2f2;
    background: var(--background-main);
}

section.main, section.model-page {
    box-sizing: border-box;
    padding: 0 4px;
}

section.model-page-photo {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

section.main div.page-title,
section.model-page.top div.page-title {
    line-height: 1;
    padding: 10px 0px;
    margin: 5px 0;
}

div.page-title span.title {
    font-size: 1.5rem;
    line-height: 2rem;
}

h1 {
    font-size: 25px;
    color: #f2f2f2;
    padding-left: 10px;
}

div.page-title h2 {
    font-size: 25px;
}

div.content-stats {
    color: rgb(118, 118, 118);
    font-size: 14px;
    font-weight: 300;
    display: flex;
    line-height: 2;
    padding-left: 2px;
}

.models-list {
  columns: 7 170px;
  column-gap: 4px;

}


.models-list div {
  width: 170px;
  position: relative;
  margin: 0 2px 2px 0;
  display: inline-block;
  width: 100%;
  background-color: var(--background-dark);
  overflow: hidden;
  border-radius: 10px;
}


.models-list div:hover {
    opacity: 0.8;
}

.models-list div a {
    display: block;
}

.models-list div img {
    width: 100%;
    height: auto;
    display: block;
    opacity: 1;
}

.models-list div:hover img {
    opacity: 1;
}

.models-list div span.model-thumb {
    position: absolute;
    bottom: 10px;
    left: 10px;
    align-items: center;
    overflow: hidden;
    padding: 0 10px 0 0;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    line-height: 38px;
    display: flex;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: var(--background-dark);
    opacity: 0.85;
    border-radius: 100px;
}

.models-list div span.model-thumb a {
    padding: 0 10px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    line-height: 40px;
    display: flex;
    height: 40px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}


.models-list div span.model-thumb span {
    margin: 0 5px 0 1px;
    border-radius: 100px;
    width: 36px;
    height: 36px;
    object-fit: contain;
    display: block;
    overflow: hidden;
}

.models-list span.model-thumb span img {

    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

/* Footer styles */
footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--background-dark);
    padding: 10px;
    overflow: hidden;
    gap: 20px 40px;
    flex-wrap: wrap;
}

footer .logo {
    font-size: 24px;
    font-weight: 500;
}

footer nav ul {
    display: flex;
    list-style: none;
}

footer nav li {
    margin-right: 20px;
}

footer nav a {
    color: #f2f2f2;
    text-decoration: none;
}

footer nav a:hover {
    text-decoration: underline;
}

.footer-links {
    display: flex;
}

.footer-links a {
    display: block;
    margin-right: 10px;
    color: #f2f2f2;
    text-decoration: none;
}

.footer-links a:hover {
    text-decoration: underline;
}

div.wrapper {
    max-width: 1400px;
    margin: 10px;
}


div.model-info {
    display: flex;
    gap: 0 20px;
    padding: 10px;
}

div.model-info div.avatar {
    display: flex;
    align-items: center;
}

div.big-photo div.photo div.img {
    width: calc(100% + 20px);
    margin-left: -10px;
    position: relative;
}

div.big-photo div.photo div.img .next-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    font-size: 0;
    width: 24%;
}

div.big-photo div.photo div.img .prev-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    font-size: 0;
    width: 24%;
}


div.avatar img {
    padding: 0px;
    width: 136px;
    height: 136px;
    border: 5px solid var(--background-dark);
    border-radius: 50%;
    background-color: var(--background-dark);
}

div.model-info div.avatar div.img img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    margin: 0 auto;
}

div.model-info div.info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 12px 0;
}

div.model-info div.info h1 {
    font-size: 1.5rem;
    font-weight: 500;
    padding-left: 0px;
}

div.model-info div.info div.names {
    color: #bbb;
    font-weight: 500;
}

div.model-info div.info .links,
div.model-info div.info div.follow {
    color: #bbb;
    font-weight: 500;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 5px;
}

div.model-info div.info .follow a {
    border: none;
    border-radius: 4px;
    padding: 10px 15px;
    display: block;
    cursor: pointer;
    margin-right: 15px;
    background-color: rgb(236, 72, 153);
    color: #FFFFFF;
    opacity: 0.9;
    text-decoration: none;
}

div.model-info div.info .follow a.discuss {
    background: rgba(59, 130, 246);
}

div.model-info div.info .follow a:hover {
    opacity: 1;
    transition: opacity 0.5s ease;
}

div.model-info div.info .links a {
    display: flex;
    width: 43px;
    height: 43px;
    color: #fff;
    background-color: #cccccc;
    border-radius: 43px;
    text-decoration: none;
    justify-content: center;
    align-items: center;
}

div.model-info div.info .links a:hover {
    opacity: 0.7;
    transition: opacity 0.5s ease;
}

/* div.model-info div.info .links a {
    background: #8a8a8a;
} */

div.model-info div.info .links a.instagram:hover {
    background: #ad96ff;
}

div.model-info div.info .links a.twitter:hover {
    background: rgb(0, 33, 255);
}

div.model-info div.info .links a.facebook:hover {
    background: rgb(255, 109, 212);
}

div.model-info div.info .links a.onlyfans:hover {
    background: #00aff0
}

div.model-info div.info div.amounts {
    color: #bbb;
    font-weight: 400;
    display: flex;
    gap: 0 30px;
}

div.model-info div.info div.amounts p {

}

div.model-info div.info div.amounts strong {
    font-weight: 500;
}


div.model-photo {
    /* display: flex; РјРѕР¶РЅРѕ СѓР±РёСЂР°С‚СЊ*/
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 0 auto;
}


div.model-photo div.photo-item {
    padding: 2px;
    box-sizing: border-box;
    position: relative;
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.2s ease;
}

div.model-photo div.photo-item.custom {
    position: relative;
}


div.model-photo div.photo-item a {
    display: block;
}

div.model-photo div.photo-item a img {
    object-fit: cover;
    width: 100%;
    height: auto;
    display: block;
    opacity: 0.95;

}


div.model-photo div.photo-item a span.photo-info span.center {
    margin: auto;
}

div.model-photo div.photo-item a span.photo-info i {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../img/heart-white.svg) no-repeat center;
    background-size: cover;
    position: relative;
    top: 8px;
}

div.model-photo div.photo-item a span.photo-info {
    top: 0;
    right: 0;
    display: none;
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 301;
    color: #fff;
    font-weight: 500;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    vertical-align: middle;

    align-items: center;
    justify-content: center;
}

div.model-photo div.photo-item:hover a span.photo-info {
    display: none;
}

div.big-photo {
    width: 100%;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

div.big-photo div.btns a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 30px 30px;
    padding: 10px 30px;
    color: #fff;
    width: 200px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 15px;
    text-decoration: none;
    vertical-align: text-top;
}

div.big-photo div.btns a:hover {
    background: #26365c!important;
}

div.big-photo h1 {
    margin: 10px 0;
    font-size: 18px;
}

div.big-photo h1 a {
    color: #fff;
    cursor: pointer;
    font-weight: 500;
    text-decoration: underline;
}

div.big-photo h1 a:hover {
    color: #f2f2f2;
}

div.big-photo div.btns a:hover {
    opacity: 1;
    transition: opacity 0.5s ease;
}

div.big-photo div.img img {
    width: 100%;
    max-width: 600px;
    height: auto;
}

div.big-photo div.img-like {
    font-weight: 400;
    line-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 20px;
}

div.big-photo div.img-like i.like-icon {
    display: block;
    width: 30px;
    height: 30px;
    margin: 5px;
    cursor: pointer;
    background: url(../images/heart.svg) no-repeat center;
    background-size: cover;
}

div.big-photo div.img-like i.like-icon.liked {
    background: url(../images/heart-full.svg) no-repeat center;
    background-size: cover;
}

div.big-photo div.img-like span.likes {
    margin: 10px 10px 10px 20px;
    font-size: 14px;
    color: #f2f2f2;
    font-weight: 400;
    line-height: 20px;
}

div.model-info-small {
    display: flex;

    padding-top: 20px;
    gap: 0 15px;
    align-items: center;
}

div.model-info-small div.avatar {
}

div.model-info-small div.avatar div.img {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 100px;
    overflow: hidden;
}

div.model-info-small div.avatar div.img img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    margin: 0 auto;
    border-radius: 92px;
}

div.model-info-small div.info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}

div.model-info-small div.info .links {
    font-weight: 500;
    color: #bbb;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

div.model-info-small div.info .links a {
    display: flex;
    width: 43px;
    height: 43px;
    color: #fff;
    background-color: #cccccc;
    border-radius: 43px;
    text-decoration: none;
    justify-content: center;
    align-items: center;
}

div.model-info-small div.info .links a.instagram:hover {
    background: #ad96ff;
}

div.model-info-small div.info .links a.twitter:hover {
    background: rgb(0, 33, 255);
}

div.model-info-small div.info .links a.facebook:hover {
    background: rgb(255, 109, 212);
}

div.model-info-small div.info .links a.onlyfans:hover {
    background: #00aff0
}


div.model-info-small div.info div.amounts {
    color: #bbb;
    font-weight: 400;
    display: flex;
    gap: 0 30px;
}

div.model-info-small div.info div.amounts strong {
    font-weight: 500;
}

div.model-info-small div.info span.model-thumb a {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 500;
    color: #f2f2f2;
    text-decoration: none;
}

div.model-info-small div.info div.names, div.model-info-small div.info div.names a {
    color: #bbb;
    font-weight: 500;
    text-decoration: none;
}

section.main.text-page {
    padding: 20px 30px;
    margin: 30px 0;
    width: 100%;
}


section.main.text-page h1 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    margin-bottom: 20px;
}

section.main.text-page h2 {
    font-size: 17px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    margin-bottom: 10px;
}

section.main.text-page div.page-title {
    padding: 0;
}

section.main.text-page div.text-page-block p {
    margin: 15px 0;
    line-height: 1.5;
    font-weight: 300;
    font-family: Roboto, Arial, sans-serif;
}

section.main.text-page div.text-page-block p a {
    color: #595959;

}

div.error-message {
    display: block;
    text-align: left;
    padding: 10px 20px;
    margin: 40px 2%;
    border-radius: 20px;
    width: 96%;
    font-weight: 500;
    font-size: 20px;
    background: pink;

}


header .autoComplete_wrapper {
    position: relative;
    width: 80%;
}

.mobile-nav  .autoComplete_wrapper{
    position: relative;
    width: 70%;
}

header .autoComplete_wrapper > ul, .mobile-nav .autoComplete_wrapper > ul  {
    position: absolute;
    max-height: 230px;
    overflow-y: scroll;
    box-sizing: border-box;
    left: 0;
    right: 0;
    margin: 0 0 0 0;
    z-index: 1;
    list-style: none;
    border-radius: 7px;
    background-color: #fff;
    top: 40px;
    outline: 0;
    -webkit-transition: opacity .15s;
    box-shadow: 0px 2px 46px 0px rgba(0, 0, 0, 0.1);
}

header .autoComplete_wrapper > ul > li,.mobile-nav .autoComplete_wrapper > ul > li  {
    margin: 2px;
    padding: 0px 0px 0px 11px;
    text-align: left;
    font-size: 18px;
    cursor: pointer;
    color: #000;
    border-radius: 0.35rem;
    background-color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .2s ease;
    line-height: 34px;
    height: 36px;
}

header .autoComplete_wrapper > ul > li mark , .mobile-nav .autoComplete_wrapper > ul > li mark{
    background-color: transparent;
    color: rgb(236, 72, 153);
    font-weight: 700;
}

header .autoComplete_wrapper > ul > li:hover,
header .autoComplete_wrapper > ul > li.autoComplete_wrapper,
.mobile-nav .autoComplete_wrapper > ul > li:hover,
.mobile-nav .autoComplete_wrapper > ul > li.autoComplete_wrapper
{
    background-color: #ccc;
    border-radius: 3px;
}


div.dev-stats {
    position: absolute;
    background: rgba(0, 0, 0, 0.9);
    color: #fff;
    font-size: 14px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    padding: 2px;
    width: 100% !important;
}

@media all and (max-width: 1430px) {
.models-list div span.model-thumb {
    font-size: 13px;
    line-height: 30px;
}


.models-list div span.model-thumb span {
    width: 28px;
    height: 28px;
}
}

@media all and (max-width: 1300px) {
    .mobile-nav.active, .bg.active {
        display: flex;
    }

    div.model-info {
        width: 100%;
        margin: 10px 0;
    }

    div.model-info div.avatar div.img, div.model-info div.avatar div.img img {
        width: 150px;
        border-radius: 150px;
        height: 150px;
    }

    div.model-info div.avatar div.img img {
        width: 136px;
        height: 136px;
    }

    div.model-info div.info {
        width: 100%;
    }

    div.model-info div.info .links, div.model-info div.info .amounts {
        margin-bottom: 10px;
    }

    div.model-info div.info .links, div.model-info div.info .follow, div.model-info div.info .amounts {
        width: 100%;
    }

    div.model-info div.info div.amounts p {

    }

    div.model-info div.info .links a, div.model-info div.info .follow a, div.model-info div.info div.amounts p {
        margin-bottom: 5px;
        float: none;
    }

    div.model-info div.info .follow a {
        max-width: 100px;
        display: inline-block;
    }

    div.model-photo div.photo-item {
        width: 33.333%;
    }

    div.model-info div.avatar {
    }

    span.mobile-btn.active {
        display: none;
    }

    header span.mobile-btn {
        display: block;
        margin-right: 0;
    }

    header span.mobile-btn img {
        width: 40px;
        height: 40px;
    }


    div.mobile-nav {
        position: fixed;
        top: 0;
        height: 100vh;
        z-index: 1000;
        background: var(--background-dark);
        flex-direction: column;
        gap: 10px;
        width: 45%;
        min-width: 295px
    }

    div.bg {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100vh;
        z-index: 999;
        display: none;
        background: rgba(0, 0, 0, 0.5);
    }

    div.bg div.close-sidebar {
        position: absolute;
        top: 14px;
        right: 10px;
        width: 40px;
        height: 40px;
        border-radius: 100px;
        text-align: center;
        vertical-align: center;
        line-height: 40px;
        z-index: 1100;

    }

    div.bg div.close-sidebar img {
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    div.mobile-nav div.search-form form {
        display: flex;
        justify-content: space-between;
    }

    div.mobile-nav .search-form input[type="text"] {
        height: 28px;
        width: 100%;
        background-color: #eae9e9;
    }

    header nav,
    header div.search-form,
    header div.language-selector {
        float: left;
        width: 100%;
        clear: both;
        display: none;
        margin: 20px 0;
    }

    div.mobile-nav button.language-selector-button {
        display: none;
    }

    div.mobile-nav ul.language-selector-list {
        display: block;
    }

    div.mobile-nav ul.language-selector-list {
        float: left;
        width: 100%;
        clear: both;
        margin: 0;
        padding: 0 20px;
        position: relative;
        border: 0;
        box-shadow: none;
    }

    div.mobile-nav ul.language-selector-list li {
        float: left;
        margin-right: 10px;
    }

    div.mobile-nav div.logo {
        width: 100%;
        padding: 10px;
    }

    div.mobile-nav div.search-form {
        margin: 20px 10px 10px;
    }

    div.mobile-nav nav a {
        display: flex;
        padding: 15px 10px;
        color: #f2f2f2;
	gap: 5px;
        text-decoration: none;
        -webkit-tap-highlight-color: transparent;
    }

    div.mobile-nav hr {
        margin: 30px 5%;
        width: 90%;
        clear: both;
        float: left;
        height: 1px;
        border: 0;
        border-top: 1px solid #ccc;
    }


    div.model-photo {
        width: calc(100% + 20px);
        margin-left: -10px;
    }


    div.model-info-small {
        width: 100%;
    }

    .mobile-header-btns {
        gap: 20px;
        width: 100%;
        display: flex;
        align-content: stretch;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        margin-top: 10px;
    }

    .btn-header {
        display: flex;
        align-items: center;
        color: #262626;
        text-decoration: none;
        background: #FFFFFF;
        mix-blend-mode: normal;
        box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.17);
        border-radius: 24px;
        padding: 10px;
        color: #000;
    }
}

@media all and (max-width: 768px) {
    div.model-info div.info {
    }

    div.big-photo div.btns a {
        margin: 15px 10px;
        padding: 10px;
        width: 150px;

    }

    footer .logo {
        float: left;
        width: 100%;
    }

    footer nav,
    footer nav ul,
    footer nav li {
        width: 100%;
        display: block;
        margin: 10px 0;
    }
}

@media all and (max-width: 550px) {

    div.model-photo div.photo-item, .model-photo div.photo-item,    div.model-photo div.photo-item.custom, .model-photo div.photo-item.custom {
        width: 50vw;
    }

    .model-info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    div.model-info div.avatar div.img, div.model-info div.avatar {
        border-radius: 150px;
        height: 150px;
    }

    div.model-info div.info {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 5px 0;
        align-items: center;
    }

    div.model-info div.info .links, div.model-info div.info .amounts {
        justify-content: center;
        margin-bottom: 0px;
        gap: 10px;
    }

    div.model-info div.info div.names {
        text-align: center;
    }
}

.mobile-nav,
.bg {
    display: none;
}

@font-face {
    font-family: "social";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/social.eot');
}


@font-face {
    font-family: "social";
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url("/fonts/social.woff2") format("woff2"),
    url("/fonts/social.ttf") format("truetype"),
    url("/fonts/social.svg#social") format("svg");

}

[data-icon]:before {
    font-family: "social" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="ico-social-"]:before,
[class*=" ico-social-"]:before {
    font-family: "social" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

i.ico-social-instagram:before {
    content: "\61";
}

i.ico-social-facebook:before {
    content: "\62";
}

i.ico-social-youtube:before {
    content: "\63";
}

i.ico-social-wikipedia:before {
    content: "\64";
}

i.ico-social-globe:before {
    content: "\65";
}

i.ico-social-twitter:before {
    content: "\66";
}

i.ico-social-twitch:before {
    content: "\67";
}

i.ico-social-pinterest:before {
    content: "\68";
}

i.ico-social-onlyfans:before {
    content: "\69";
}

i.ico-social-tiktok:before {
    content: "\6a";
}

i.ico-social-reddit:before {
    content: "\6b";
}

.social-globe {
    background: rgb(88, 88, 88);
    background: linear-gradient(45deg, rgba(88, 88, 88, 1) 0%, rgba(45, 45, 45, 1) 100%);
}

.social-instagram {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.social-instagram i {
    font-size: 25px;
    display: flex;
}

.social-twitter {
    background: rgb(64, 203, 255);
    background: linear-gradient(45deg, rgba(64, 203, 255, 1) 0%, rgba(0, 148, 204, 1) 100%);
}

.social-twitter i {
    font-size: 25px;
    display: flex;
}

.social-youtube {
    background: rgb(255, 0, 0);
    background: linear-gradient(45deg, rgba(255, 0, 0, 1) 0%, rgba(178, 34, 34, 1) 100%);
}

.social-youtube i {
    font-size: 25px;
    display: flex;
}

.social-onlyfans {
    background: rgb(45, 198, 255);
    background: linear-gradient(45deg, rgba(45, 198, 255, 1) 0%, rgba(0, 175, 240, 1) 100%);
}

.social-onlyfans i {
    font-size: 25px;
    display: flex;
}

.social-reddit {
    background: rgb(255, 129, 64);
    background: linear-gradient(45deg, rgba(255, 129, 64, 1) 0%, rgba(255, 77, 0, 1) 100%);
}

.social-reddit i {
    font-size: 24px;
}

.social-twitch {
    background: rgb(129, 95, 192);
    background: linear-gradient(45deg, rgba(129, 95, 192, 1) 0%, rgba(96, 52, 178, 1) 100%);
}

.social-twitch i {
    font-size: 25px;
    display: flex;
}

.social-tiktok {
    background: rgb(238, 29, 82);
    background: linear-gradient(45deg, rgba(238, 29, 82, 1) 23%, rgba(69, 69, 69, 1) 50%, rgba(105, 201, 208, 1) 80%);
}

.social-tiktok i {
    font-size: 25px;
    display: flex;
}

.social-facebook {
    background: rgb(76, 110, 190);
    background: linear-gradient(45deg, rgba(76, 110, 190, 1) 0%, rgba(45, 81, 168, 1) 100%);
}

.social-facebook i {
    font-size: 25px;
    display: flex;
}

.social-pinterest {
    background: rgb(223, 71, 79);
    background: linear-gradient(45deg, rgba(223, 71, 79, 1) 0%, rgba(221, 14, 26, 1) 100%);
}

.social-pinterest i {
    font-size: 25px;
    display: flex;
}

.social-wikipedia {
    background: rgb(252, 252, 252);
    background: linear-gradient(45deg, rgba(252, 252, 252, 1) 0%, rgba(199, 200, 202, 1) 83%);
}

.social-wikipedia i {
    color: #000000;
    display: flex;
}

h2.sub {
    display: none;
}


div.thumb-rels div.page-title {
    display: none;
}

div.thumb-rels p {
    box-sizing: border-box;
    padding: 0 10px;
    margin-bottom: 20px;
}

div.thumb-rels p span.rel-btn {
    display: inline-block;
    padding: 3px 0;
    cursor: pointer;
    font-size: 1.5rem;
    line-height: 2rem;
    margin-right: 20px;
    color: #6E6E6E;
}

div.thumb-rels p span.rel-btn.active, div.thumb-rels p span.rel-btn:hover {
    color: #000;
}

.scroll-to-top {
    height: 70px;
    width: 70px;
    box-shadow: 0 0 8px -3px #999;
    display: none;
    position: fixed;
    bottom: 10px;
    opacity: 0.8;
    right: 5px;
    padding: 10px 15px;
    color: white;
    border: none;
    border-radius: 100%;
    cursor: pointer;
    background: linear-gradient(90.35deg, #FD977B 14.01%, #FE7CCD 91.6%);
    -webkit-tap-highlight-color: transparent;
}

.scroll-to-top:before {
    content: "";
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-bottom: 17px solid white;
}

.scroll-to-top.show {
    display: block;
}


.models-list-text {
    float: left;
    width: 100%;
    padding-bottom: 50px;
}

.letter-block {
    width: 100%;
    clear: both;
    float: left;
}


.models-list-text div.letter {

    display: inline-block;
    float: left;

    vertical-align: top;
    width: 90px;
}

.models-list-text div.letter a {
    color: #000;
    font-size: 40px;
    margin-left: 25px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;

}


.models-list-text div.letter-items {
    float: left;

    column-count: 4;
    column-gap: 10px;
    display: inline-block;
    float: left;
    width: calc(100% - 95px);
}

@media all and (max-width: 1100px) {

    .models-list-text div.letter-items {
        column-count: 3;
    }

    div.letter-items a {
        text-decoration: none;
        outline: none;
        -webkit-tap-highlight-color: transparent;
    }

}


@media all and (max-width: 780px) {

    .models-list-text div.letter-items {
        column-count: 2;
    }


    .models-list-text div.letter {
        width: 100%;
    }

    .models-list-text div.letter a {
        color: #000;
        font-size: 40px;
        font-weight: 700;
        text-transform: uppercase;
        text-decoration: none;
        margin: 0px;
    }
}


@media all and (max-width: 550px) {

    .models-list-text div.letter-items {
        column-count: 1;
    }


    .models-list-text div.letter {
        width: 100%;
    }
}


.models-list-text div.letter-items a {
    display: flex;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    align-items: center;
    color: #646464;
    font-size: 16px;
    height: 36px;
    justify-content: left;
    overflow: hidden !important;
    text-decoration: none;
    transition: color .1s linear 0s;
}

.models-list-text div.letter-items p a.show-all {
    text-decoration: underline;
    color: #000;
}

.models-list-text div.letter-block {
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}

.models-list-text div.letter-block:last-child {
    border-bottom: none;
}

.div.alphabet-list {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

div.alphabet-list a {
    margin: 3px 3px;
    background-color: #fff;
    border: 1px solid #dadada;
    border-radius: 2px;
    box-sizing: border-box;
    color: #646464;
    display: block;
    font-size: 16px;
    height: 33px;
    line-height: 31px;
    min-width: 33px;
    padding: 0 3px;
    text-align: center;
    text-decoration: none;
}


.alphabet-list a.active, .alphabet-list a:hover {
    background: linear-gradient(90.35deg, #FD977B 14.01%, #FE7CCD 91.6%);
    color: #fff;
}

div.letter-items a:hover {
    background: linear-gradient(90.35deg, #FD977B 14.01%, #FE7CCD 91.6%);
    color: transparent;
    -webkit-background-clip: text;
}

#header-btns {margin-left: auto;}
.submit {background: #fff; color: #000;}
.submit:hover {background: #cfcfcf!important;}
.login {background: none;}
.login:hover {background: none!important; text-decoration: underline;}
.signup {background: var(--main-color); padding: 10px 15px 10px 10px;}
.user {margin-left: auto;}
.search-form {margin-left: 20px;}

.social-links .like-button {width: 20px; height: 20px; cursor: pointer;}
.social-links img, .model-socials button img, .model-socials a img {width: 20px; height: 20px;}
.social-links .comments-button {width: 24px; height: 24px;}

.delimeter {height: 30px;}

@media all and (max-width: 1430px) {
.search-form {display: none;}
}

@media all and (max-width: 1300px) {
.search-form {display: flex;}
}

.models-list .social-links {display: flex; position: absolute; top: 5px; right: 5px; background: var(--background-dark); opacity: 0.85; border-radius: 100px; padding: 4px 8px 3px 8px;}
.model-socials a, .model-socials button {display: flex; align-items: center; background: var(--background-dark); border-radius: 5px; color: #f2f2f2; padding: 5px 10px 5px 8px; text-decoration: none; border: 0px; font-size: 1em; cursor: pointer;}
.model-socials a img, .model-socials button img, .model-socials-pic button img {margin-right: 5px;}
.model-socials {display: flex; gap: 0 10px; text-align: center; justify-content: flex-start;}
.model-socials-pic {display: flex; justify-content: center!important;}
.model-socials-pic button, .model-socials-pic a {cursor: pointer;display: flex; align-items: center; border-radius: 5px; color: #f2f2f2; padding: 5px 10px 5px 8px; text-decoration: none; border: 0px; font-size: 1em;}

.blb-a {background: var(--main-color)!important; margin-top: 30px!important; padding: 10px 30px!important;}
.blb-d {background-color: gray!important; cursor: default!important; margin-top: 30px!important; padding: 10px 30px!important;}
.blb-nl {background: var(--main-color)!important; margin-top: 30px!important; padding: 10px 30px!important;}

.amounts p span {color: #fff;}
.follow-button {background: #fff!important; color: #000!important;}

.comments {margin: 30px 10px 0 0;}
.comments h2 {font-size: 1.2em;}
.comments .comment {background: var(--background-dark); margin: 15px 0 15px 0; padding: 10px; border-radius: 5px;}
.comment .comment-head {display: flex; margin-bottom: 10px; justify-content: space-between;}
.comments .message {font-weight: bold; color: var(--main-color); margin-top: 10px;}
.comments .text {margin-top: 15px;}
.comments .text textarea {width: 100%; padding: 5px;border-radius: 5px;}
.comments .post {margin-top: 30px; display: flex; justify-content: center;}
.comments .post button {width: 100px; padding: 10px; background: var(--main-color)!important; border: 0px; border-radius: 5px; color: #fff; font-size: 1.2em; cursor: pointer;}


.users {max-width: 98%; width: 700px; padding: 10px; margin: 0 auto;}
.users p {padding: 10px; line-height: 1.5em}
.users a, .user a:visited, .user a:hover {color: #fff;}
.users h2 {padding: 15px 0px 15px 10px; font-size: 1.3em;}
.users label {padding: 0px 0px 10px 0px; font-size: 1.2em; display: block;}
.users input {height: 25px; border-radius: 5px; width: 100%; max-width: 400px;}
.users textarea {border-radius: 5px; width: 100%}
.users button {padding: 10px; width: 100px; background: var(--main-color); border: 0px; border-radius: 5px; color: #fff; font-size: 1.3em; justify-content: right; margin-top: 20px;}
.users .message {font-weight: bold; color: var(--main-color); margin-top: 10px; padding-left: 10px;}
.users .message a {color: var(--main-color);}

.dmca {max-width: 98%; width: 1250px; padding: 10px; margin: 0 auto;}
.dmca p {padding: 10px; line-height: 1.5em}
.dmca a, .dmca a:visited, .dmca a:hover {color: #fff;}
.dmca h2 {padding: 10px}